{
  "id": 5541532,
  "name": "William H. McFadden, appellant, v. In re Estate of Katherine E. Swift, deceased, appellee",
  "name_abbreviation": "McFadden v. Estate of Swift",
  "decision_date": "1931-05-13",
  "docket_number": "Gen. No. 34,581",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 318,
    "ocr_confidence": 0.497,
    "sha256": "bfe8b3516db14e0425ef01d6d04f9cd3ff6028e3e642648611d7e8e353aaef93",
    "simhash": "1:1524b52b425e0e02",
    "word_count": 53
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William H. McFadden, appellant, v. In re Estate of Katherine E. Swift, deceased, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "Harry Z. and Bernard Perel, for appellant; Sydney R. Drebin, of counsel.",
      "M. D. Dolan, for appellee; B. A. Cummins, of counsel."
    ],
    "corrections": "",
    "head_matter": "William H. McFadden, appellant, v. In re Estate of Katherine E. Swift, deceased, appellee.\nGen. No. 34,581.\nOpinion filed May 13, 1931.\nHarry Z. and Bernard Perel, for appellant; Sydney R. Drebin, of counsel.\nM. D. Dolan, for appellee; B. A. Cummins, of counsel."
  },
  "file_name": "0651-01",
  "first_page_order": 711,
  "last_page_order": 711
}
